/* ======================================================== */
/* CSS for control sap.ui.commons/HorizontalDivider.control */
/* ======================================================== */

.sapUiCommonsHoriDiv{
	display: block;
	width: 100%;
	height: 0px;
	margin-left: auto;
	margin-right: auto;
}

.sapUiCommonsHoriDivTypePage{
	border-width: 2px 0px 0px 0px;
	border-color: @sapUiBlackBorder;
	border-style: solid;
}

.sapUiCommonsHoriDivTypeArea{
	border-width: 1px 0px 0px 0px;
	border-color: black;
	border-style: solid;
}

.sapUiCommonsHoriDivHeightR{
	margin-top: 0px;
	margin-bottom: 0px;
}

.sapUiCommonsHoriDivHeightS{
	margin-top: 1px;
	margin-bottom: 1px;
}

.sapUiCommonsHoriDivHeightM{
	margin-top: 6px;
	margin-bottom: 6px;
}

.sapUiCommonsHoriDivHeightL{
	margin-top: 13px;
	margin-bottom: 13px;
}